Description: Handle glibc based systems like SGI ones.
 Patch imported from .diff.gz of crack 5.0a-9.4

--- crack-5.0a.orig/src/libdes/read_pwd.c
+++ crack-5.0a/src/libdes/read_pwd.c
@@ -55,7 +55,7 @@
  * TERMIO, TERMIOS, VMS, MSDOS and SGTTY
  */
 
-#if defined(sgi) || defined(__sgi)
+#if defined(sgi) || defined(__sgi) || defined (__GLIBC__)
 #define TERMIOS
 #undef TERMIO
 #undef SGTTY
